<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="c7d10953-5d15-41af-8245-f86718297d20">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:18:0020201:207" DateCreated="2012-02-21">
                <CadastralBlock>57:18:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>79022</Area>
                    <Inaccuracy>2460</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Березовское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Березовское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142004050000" ByDoc="Для разработки Теряевского карьера известняков" PermittedUseText="Под иными объектами специального назначения"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.143</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="899270.36">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0020201:210" DateCreated="2012-08-22">
                <CadastralBlock>57:18:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>32379</Area>
                    <Inaccuracy>315</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Березовское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Березовское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142004050000" ByDoc="Для разработки Теряевского карьера известняков" PermittedUseText="Под иными объектами специального назначения"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.143</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="450068.1">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0020201:212" DateCreated="2012-10-24">
                <CadastralBlock>57:18:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:155</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>166000</Area>
                    <Inaccuracy>3565</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Other>территория ХП "Березовка", ОАО Агрофирма "Дросково"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская обл, р-н Покровский, с/п Березовское, территория ХП "Березовка", ОАО Агрофирма "Дросково"</Note>
                        <ReadableAddress>Российская Федерация, Орловская обл, р-н Покровский, с/п Березовское, территория ХП "Березовка", ОАО Агрофирма "Дросково"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного производства" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.143</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="816720">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
                <GovernmentLandSupervision>
                    <SupervisionEvent>
                        <Agency>Управление Россельхознадзора по Орловской и Курской областям</Agency>
                        <EventForm>02</EventForm>
                        <InspectionEnd>2018-09-12</InspectionEnd>
                        <ResultsEvent>
                            <AvailabilityViolations>true</AvailabilityViolations>
                            <IdentifiedViolations>
<TypeViolations>ч.  1  ст. 8.6 Ко АП РФ</TypeViolations>
<SignViolations>самовольное снятие и перемещение плодородного слоя почвы </SignViolations>
                            </IdentifiedViolations>
                        </ResultsEvent>
                        <DocRequisites>
                            <CodeDocument>008002099000</CodeDocument>
                            <Name>Предписание</Name>
                            <Number>48</Number>
                            <Date>2018-09-12</Date>
                            <IssueOrgan>Управление Россельхознадзора по Орловской и Курской областям</IssueOrgan>
                        </DocRequisites>
                    </SupervisionEvent>
                    <SupervisionEvent>
                        <Agency>Управление Россельхознадзора по Орловской и Курской областям</Agency>
                        <InspectionEnd>2019-06-03</InspectionEnd>
                        <ResultsEvent>
                            <AvailabilityViolations>true</AvailabilityViolations>
                            <IdentifiedViolations>
<TypeViolations> ч. 1 ст. 8.6 Ко АП РФ</TypeViolations>
<SignViolations>самовольное снятие и перемещение плодородного слоя почвы</SignViolations>
                            </IdentifiedViolations>
                        </ResultsEvent>
                        <DocRequisites>
                            <CodeDocument>008002099000</CodeDocument>
                            <Name>Акт проверки в отношении ООО «АвтоРегионТорг»</Name>
                            <Number>17</Number>
                            <Date>2019-06-03</Date>
                            <IssueOrgan>Управление Россельхознадзора по Орловской и Курской областям</IssueOrgan>
                        </DocRequisites>
                    </SupervisionEvent>
                </GovernmentLandSupervision>
            </Parcel>
            <Parcel CadastralNumber="57:18:0020201:307" DateCreated="2018-02-01">
                <CadastralBlock>57:18:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0020201:217</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>83000</Area>
                    <Inaccuracy>2521</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <City Name="Березовское" Type="с/п"/>
                            <Other>территория ХП "Березовка", ОАО Агрофирма "Дросково"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Березовское, территория ХП "Березовка", ОАО Агрофирма "Дросково"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Березовское, территория ХП "Березовка", ОАО Агрофирма "Дросково"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного производства" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.143</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="544480">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
